﻿/*Password Eye*/
.password-toggle-wrapper {
    position: relative;
}

    .password-toggle-wrapper input {
        padding-right: 45px;
    }

.password-toggle {
    position: absolute;
    top: 50%;
    right: 14px;
    transform: translateY(-50%);
    cursor: pointer;
    color: #777;
    font-size: 18px;
    line-height: 1;
    z-index: 10;
}

    .password-toggle:hover {
        color: #333;
    }

    .password-toggle.active {
        color: #375682;
    }
